List templates
GET
/templates
const url = 'https://mail.teamander.com/v1/templates';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://mail.teamander.com/v1/templates \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Templates
Media typeapplication/json
object
data
required
Array<object>
object
id
required
string
name
required
string
subject_template
required
string
active
required
boolean
created_at
required
string
updated_at
required
string
Examplegenerated
{ "data": [ { "id": "example", "name": "example", "subject_template": "example", "active": true, "created_at": "example", "updated_at": "example" } ]}Missing or invalid API key
Media typeapplication/json
object
error
required
string
message
string
Example
{ "error": "Invalid API key"}